<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage --><html lang="en">
<head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<!-- Generated by javadoc (1.8.0_121) on Thu Sep 26 20:37:37 UTC 2019 -->
<title>Uses of Package com.here.android.mpa.urbanmobility (HERE Android Premium SDK)</title>
<meta name="date" content="2019-09-26">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
<meta name="copyright" content="© 2019 HERE Europe B.V."><meta name="html_title" content="HERE Android Premium SDK NLP Premium Edition v3.13 API Reference"><meta name="DC.Document.Id" content="28f10409-3c3a-4aab-a398-4c46acfeab3a"><meta name="DC.Document.Name" content="HERE Android Premium SDK Java API Reference"><meta name="DC.Product.Name" content="HERE Android Premium SDK"><meta name="DC.Product.Version" content="3.13"><meta name="DC.Creation.Date" content="2019-10-25T09:06:39+00:00"></head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Package com.here.android.mpa.urbanmobility (HERE Android Premium SDK)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Use</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?com/here/android/mpa/urbanmobility/package-use.html" target="_top">Frames</a></li>
<li><a href="package-use.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Uses of Package com.here.android.mpa.urbanmobility" class="title">Uses of Package<br>com.here.android.mpa.urbanmobility</h1>
</div>
<div class="contentContainer">
<ul class="blockList">
<li class="blockList">
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing packages, and an explanation">
<caption><span>Packages that use <a href="../../../../../com/here/android/mpa/urbanmobility/package-summary.html">com.here.android.mpa.urbanmobility</a></span><span class="tabEnd"> </span></caption>
<tr>
<th class="colFirst" scope="col">Package</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="#com.here.android.mpa.routing">com.here.android.mpa.routing</a></td>
<td class="colLast">
<div class="block">This
        package provides classes, interfaces, and enumerations for route calculation and
        route description (directions).</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#com.here.android.mpa.urbanmobility">com.here.android.mpa.urbanmobility</a></td>
<td class="colLast">
<div class="block">
    The package urbanmobility provides classes, callbacks, and enumerations that can be used to enable functionality related to public transit such as search for 
    nearby transit stations and requests for departure boards.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="com.here.android.mpa.routing">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../../com/here/android/mpa/urbanmobility/package-summary.html">com.here.android.mpa.urbanmobility</a> used by <a href="../../../../../com/here/android/mpa/routing/package-summary.html">com.here.android.mpa.routing</a></span><span class="tabEnd"> </span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/Alert.html#com.here.android.mpa.routing">Alert</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/Arrival.html#com.here.android.mpa.routing">Arrival</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/Departure.html#com.here.android.mpa.routing">Departure</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/ErrorCode.html#com.here.android.mpa.routing">ErrorCode</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/Link.html#com.here.android.mpa.routing">Link</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/Operator.html#com.here.android.mpa.routing">Operator</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/RouteSection.html#com.here.android.mpa.routing">RouteSection</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/Tariff.html#com.here.android.mpa.routing">Tariff</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/Units.html#com.here.android.mpa.routing">Units</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="com.here.android.mpa.urbanmobility">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../../com/here/android/mpa/urbanmobility/package-summary.html">com.here.android.mpa.urbanmobility</a> used by <a href="../../../../../com/here/android/mpa/urbanmobility/package-summary.html">com.here.android.mpa.urbanmobility</a></span><span class="tabEnd"> </span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/AbstractListRequest.html#com.here.android.mpa.urbanmobility">AbstractListRequest</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/AbstractRequest.html#com.here.android.mpa.urbanmobility">AbstractRequest</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/AccessPoint.html#com.here.android.mpa.urbanmobility">AccessPoint</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/Address.html#com.here.android.mpa.urbanmobility">Address</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/Alert.html#com.here.android.mpa.urbanmobility">Alert</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/AlternativeDeparture.html#com.here.android.mpa.urbanmobility">AlternativeDeparture</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/Arrival.html#com.here.android.mpa.urbanmobility">Arrival</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/Branding.html#com.here.android.mpa.urbanmobility">Branding</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/City.html#com.here.android.mpa.urbanmobility">City</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/CityCoverageRequest.html#com.here.android.mpa.urbanmobility">CityCoverageRequest</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/CityCoverageRequest.UpdateType.html#com.here.android.mpa.urbanmobility">CityCoverageRequest.UpdateType</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> </div>
<div class="block">Indicates if the result should contain only NEW or UPDATED cities
 (since given time).</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/CityCoverageResult.html#com.here.android.mpa.urbanmobility">CityCoverageResult</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/CitySearchRequest.html#com.here.android.mpa.urbanmobility">CitySearchRequest</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/CitySearchResult.html#com.here.android.mpa.urbanmobility">CitySearchResult</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/CoverageType.html#com.here.android.mpa.urbanmobility">CoverageType</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/Departure.html#com.here.android.mpa.urbanmobility">Departure</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/DepartureBoard.html#com.here.android.mpa.urbanmobility">DepartureBoard</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/DepartureBoardRequest.html#com.here.android.mpa.urbanmobility">DepartureBoardRequest</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/DepartureFrequency.html#com.here.android.mpa.urbanmobility">DepartureFrequency</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/ErrorCode.html#com.here.android.mpa.urbanmobility">ErrorCode</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/ExploredCoverage.html#com.here.android.mpa.urbanmobility">ExploredCoverage</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/Fare.html#com.here.android.mpa.urbanmobility">Fare</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/FareType.html#com.here.android.mpa.urbanmobility">FareType</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/FeatureAvailability.html#com.here.android.mpa.urbanmobility">FeatureAvailability</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/IntermediateStop.html#com.here.android.mpa.urbanmobility">IntermediateStop</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/Link.html#com.here.android.mpa.urbanmobility">Link</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/Link.LinkType.html#com.here.android.mpa.urbanmobility">Link.LinkType</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> </div>
<div class="block">Type of the link as enum for convenient use.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/Maneuver.html#com.here.android.mpa.urbanmobility">Maneuver</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/Maneuver.Action.html#com.here.android.mpa.urbanmobility">Maneuver.Action</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> </div>
 </td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/Maneuver.Direction.html#com.here.android.mpa.urbanmobility">Maneuver.Direction</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> </div>
 </td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/MissingCoverage.html#com.here.android.mpa.urbanmobility">MissingCoverage</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/MultiBoardRequest.html#com.here.android.mpa.urbanmobility">MultiBoardRequest</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/MultiBoardResult.html#com.here.android.mpa.urbanmobility">MultiBoardResult</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/NearbyCoverageRequest.html#com.here.android.mpa.urbanmobility">NearbyCoverageRequest</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/NearbyCoverageResult.html#com.here.android.mpa.urbanmobility">NearbyCoverageResult</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/Operator.html#com.here.android.mpa.urbanmobility">Operator</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/Place.html#com.here.android.mpa.urbanmobility">Place</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/Provider.html#com.here.android.mpa.urbanmobility">Provider</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/RealTimeInfo.html#com.here.android.mpa.urbanmobility">RealTimeInfo</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/RealTimeInfo.RealTimeStatus.html#com.here.android.mpa.urbanmobility">RealTimeInfo.RealTimeStatus</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> </div>
 </td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/RequestManager.ResponseListener.html#com.here.android.mpa.urbanmobility">RequestManager.ResponseListener</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> </div>
<div class="block">Represents a listener to provide information about request result.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/Station.html#com.here.android.mpa.urbanmobility">Station</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/StationSearchRequest.html#com.here.android.mpa.urbanmobility">StationSearchRequest</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/StationSearchRequest.NameMatchingMethod.html#com.here.android.mpa.urbanmobility">StationSearchRequest.NameMatchingMethod</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> </div>
<div class="block">Possible matching methods for a station name.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/StationSearchResult.html#com.here.android.mpa.urbanmobility">StationSearchResult</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/StationWithDepartureBoard.html#com.here.android.mpa.urbanmobility">StationWithDepartureBoard</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/Transport.html#com.here.android.mpa.urbanmobility">Transport</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/TransportType.html#com.here.android.mpa.urbanmobility">TransportType</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../com/here/android/mpa/urbanmobility/class-use/Units.html#com.here.android.mpa.urbanmobility">Units</a>
<div class="block"><span class="deprecatedLabel">Deprecated.</span> 
<div class="block"><span class="deprecationComment">As of SDK 3.8.</span></div>
</div>
</td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Use</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
<div class="aboutLanguage">Copyright (c) 2011-2019 HERE Global B.V. All rights reserved.</div>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?com/here/android/mpa/urbanmobility/package-use.html" target="_top">Frames</a></li>
<li><a href="package-use.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
